cancel
Showing results for 
Search instead for 
Did you mean: 
Reply
subhasishmitra
What's DOS?
Posts: 2
Registered: ‎01-17-2011
Views: 1,754
Message 1 of 19

Support for software upgrade of MB300 from v-1.5

Hello All

Its a disgrace to know that Motorola Mobile Phone Company doesn't have any service back up at Kolkata (West Bengal, India) in spite of selling there Android phones with registered dealers in town.

My problem with my BackFlip MB300 is that I am facing seroius call drops with my FLIPBACK, but while using the same SIM on any other mobiles of Nokia and Samsung the signal is working excellently.

Due to the incorrigible servicing back up of Motorola in the city, I coordinated with a couple of private Samsung android phone service centers who recommended myself to fresh update and reinstall my phone software once again from the net.

The present software that I have bought along with the phone is :

Hardware ver: SJUG5934AA

Firmware ver: 1.5

Baseband ver: 76XXC-63805027-SDCBALUM

Kernel ver: 2.6.27 build03@zch45inxdroid55#1

Build No: R6380CP1_029.00.02

Now looking at the softwares availiable in the Motorola support site as mentioned herewith

http://www.motorola.com/staticfiles/Support/Experiences/sdcards/US-EN/att/backflip/2-1_index.html

I am finding my phone software is unavailiable on the blog. But instead the softwares availiable are :

MOTOROLA Backflip Android                1.5 (Cupcake) software with the upgrade.

  1. Blur_Version.0.12.1199.MB300.ATT.en.US
  2. Blur_Version.0.12.1214.MB300.ATT.en.US
  3. Blur_Version.0.13.35.MB300.ATT.en.US
  4. Blur_Version.0.13.37.MB300.ATT.en.US

Please tell me which one do I use ?

We dont have AT&T support in India and I use a Vodafone connection in my town.

I have just bought this stupid phone for a great lot off Indian currency just two months back and hence would really remain indebted for your help and support.

Regards.

Subhasish Mitra

+919830154543

Moto Sr Moderator
Moto Sr Moderator
Posts: 4,642
Registered: ‎06-18-2010
Location: US
Views: 1,754
Message 2 of 19

Re: Support for software upgrade of MB300 from v-1.5

Whatever Blur version you have on your phone now, is probably what you need to have.  The one's that you listed above are for the US, and will not work of Backflips outside of the US.

Sorry,

J

eshuuu8
What's DOS?
Posts: 6
Registered: ‎12-19-2010
Views: 1,754
Message 3 of 19

Re: Support for software upgrade of MB300 from v-1.5

hiii subhashish dis is etesh (eshuuu8@gmail.com) +919646420228    if u got the solution then tell me also ..bcause i dnt want to change my number to another connection

subhasishmitra
What's DOS?
Posts: 2
Registered: ‎01-17-2011
Views: 1,754
Message 4 of 19

Re: Support for software upgrade of MB300 from v-1.5

Thanks for ur phone-call Essu.

Once the Number portablity arrives guess we shall be able to solve this

problem in India by switching over to AirTel from Vodafone.

On Jan 22, 2011 9:27 AM, "eshuuu8@gmail.com" <

eshuuu8
What's DOS?
Posts: 6
Registered: ‎12-19-2010
Views: 1,754
Message 5 of 19

Re: Support for software upgrade of MB300 from v-1.5

no need of thanx i just want to aware all dat dey should not buy this phone because motorola is not going to launch the upgrade of this phone in future.....

motorola is not launching upgrade in only this phone outside US like they launched this phone for only US X(

eshuuu8
What's DOS?
Posts: 6
Registered: ‎12-19-2010
Views: 1,754
Message 6 of 19

Re: Support for software upgrade of MB300 from v-1.5

nd number portability is here in india now bro.

harry145
What's DOS?
Posts: 46
Registered: ‎11-23-2010
Views: 1,754
Message 7 of 19

Re: Support for software upgrade of MB300 from v-1.5

Hi all... i am also an airtel subscriber with backflip..

Just quick questions :

why do we need operator dependency to upgrade the backflip.Would it be locked once we upgrade ?

I bought my phone from singapore, and its loaded with motoblur, all i need is a motoblur account to unlock it.It was never operator specific locked.

Is it really recommended to upgrade the same to 2.1 from 1.5 ?

eshuuu8
What's DOS?
Posts: 6
Registered: ‎12-19-2010
Views: 1,754
Message 8 of 19

Re: Support for software upgrade of MB300 from v-1.5

we don't need any operator dependency to upgrade the backflip ... but u can upgrade your phone if u r in US because in only US motorola launched its upgrade .... for india it will be launched later and our phone is not loaded with motoblur ..... we bought it from india ..if u have blur versions like :

  1. Blur_Version.0.12.1199.MB300.ATT.en.US
  2. Blur_Version.0.12.1214.MB300.ATT.en.US
  3. Blur_Version.0.13.35.MB300.ATT.en.US
  4. Blur_Version.0.13.37.MB300.ATT.en.US

then only u can upgrade ur phone to 2.1 ..... its upgrade is available on net and its procedure to upgrade to 2.1

harry145
What's DOS?
Posts: 46
Registered: ‎11-23-2010
Views: 1,754
Message 9 of 19

Re: Support for software upgrade of MB300 from v-1.5

I have a Backflip with Motoblur on it... (didnt bought this from india though)

Blur_Version.0.3.10.MB300.Retail.en.03 ..

Can i upgrade this to 2.1 ?

jmgib
802.11n
Posts: 474
Registered: ‎05-05-2010
Location: United States
Views: 1,754
Message 10 of 19

Re: Support for software upgrade of MB300 from v-1.5

The official Motorola upgrade is available for US/ATT Backflip phones only.  It does not look like your phone is, so no.